[<text>
<title>&lt;crime control&gt; assets to be sold to hawley</title>
<dateline>    indianapolis, april 1 - </dateline>crime control inc said it reached a
definitive agreement under which a subsidiary of hawley group
ltd will buy assets and assume certain liabilities of crime
control for 51.3 mln dlrs.
    of this amount, it said about 47 mln dlrs would be
available for distribution to the company's banks, debenture
holders and shareholders. the balance would be used to pay
various state taxes and other expenses relating to the
transaction, and to establish reserves to provide for certain
unassumed obligations of the company.
    crime control said it would use proceeds to pay its bank
lenders approximately 28.6 mln dlrs, representing about 87 pct
of the principal amount of all its indebtedness to bank
lenders.
    it also said it would propose to acquire all of its 20 mln
dlrs worth of outstanding 10 pct convertible subordinated
debentures for an aggregate of approximately 15.4 mln dlrs and
propose liquidation of the company with shareholders receiving
an estimated 54 cts a share.
    as reported earlier, crime control is in default on
approximately 33 mln dlrs of bank debt and in default under the
indenture governing its convertible subordinated debentures.
    on january 19, 1987, crime control, which installs,
services and monitors electronic surveillance systems, said it
retained rothschild inc to arrange for the sale of the company.
 reuter
</text>]